Bug 587866 - [abrt] crash in evolution-2.30.1-2.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-2.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:73a71162d770731bf252da63d4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 04:27 EDT by Stephan Peccini
Modified: 2011-06-27 12:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.46 KB, text/plain)
2010-05-01 04:27 EDT, Stephan Peccini
no flags Details

  None (edit)
Description Stephan Peccini 2010-05-01 04:27:47 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: Starting qlandkartegt with my usual user makes it crashed; but when using root, all is fine.
component: evolution
executable: /usr/bin/evolution
global_uuid: 73a71162d770731bf252da63d4d3299fd5c6668b
kernel: 2.6.33.2-57.fc13.x86_64
package: evolution-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Just start qlandkartegt
2.
3.
Comment 1 Stephan Peccini 2010-05-01 04:27:50 EDT
Created attachment 410649 [details]
File: backtrace
Comment 2 Stephan Peccini 2010-05-02 11:39:12 EDT
Sorry, I don't understand why, but I wanted to submit a crash of qlandkarte and it is evolution that has been reported (surely my own fault).

For evolution, I have had a crash but no idea of the reason why and how to reproduce it.

Sorry again for this mistake.
Comment 3 Bug Zapper 2011-06-02 10:39:08 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 12:00:18 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.